@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');

body {
    
    background: #FFFFFF;
    font-family: 'Poppins', sans-serif;
    margin: 0;
}

.header {
   background: #3366cc;
   position: fixed;
   z-index: 100;
   height: 40px;
   padding: 1rem 0;
   top: 0;
   left: 0;
   right: 0;
}

.header a {
    color: white;
    text-decoration: none;
}

.container {
    width: 90%;
    margin: 0 auto;
}

.logo-nav-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.logo {
    letter-spacing: 5px;
    font-size: 1.2em;
}

.menu_btn {
    display: none;
}

.navigation ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.navigation ul li {
    display: inline-block;
}

.navigation ul li a {
    display: block;
    padding: 0.5rem 1rem;
    transition: all 0.4s linear;
    border-radius: 8px;
}

.navigation ul li a:hover {
    background: #ff6633;
    
}

.container .tittle {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin: auto;
    padding: 10px;
    color: #3366cc;
}

.main {
    margin: 6rem auto;
}

.img_main {
    display: block;
    width: 100%;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.footer {
   background: #ff6633;
   color: white;
   position : fixed;
   z-index: 99;
   bottom : 0;
   left: 0;
   right: 0;
   height: 50;
   text-align: center;
}

@media only screen and (max-width: 767px) {
    
    .menu_btn {
        display: block;
        cursor: pointer;
        text-align: center;
        background: #ff6633;
        border-radius: 8px;
        width: 45px;
        z-index: 98;
        
    }

    .menu_btn span {
        color: white;
        font-size: 28px;
        line-height: 45px;
        
    }
    
    .navigation {
        margin-top: 11px;
        background: #ff6633;
        width: 100%;
        transition: visibility 0s, opacity 2s linear;
    }
    
    .navigation ul {
        display: none;
    }
    
    .navigation ul.show {
        margin: 10px;
        display: block;
        
    }
    
    .navigation ul li {
        display: block;
        border-bottom: 1px solid #ffa942;
        
    }
    
    .navigation ul li a {
        display: block;
        padding: 0.5rem 0rem;
        transition: all 0.4s linear;
        border-radius: 8px;
        text-align: center;
        
    }
    .navigation ul li a:hover {
        background: #ffa942;
    }
    
}

.frm_profile {
    width: 70%;
    max-width: 450px;
    background-color: rgba(255,102,51,0.9);
    
    border-radius: 8px;
    box-shadow: 10px 10px 20px 4px #898989;
    position: relative;
    
    margin: 20 auto;
    padding: 40 20 20 20;
    color: white;
    font-family: sans-serif;
}

.frm_login {
    width: 70%;
    max-width: 350px;
    background-color: rgba(255,102,51,0.9);
    
    border-radius: 8px;
    box-shadow: 10px 10px 20px 4px #898989;
    position: relative;
    
    margin: 0 auto;
    padding: 40 20 20 20;
    padding-top: 3rem;
    padding-bottom: 1rem;
    color: white;
    font-family: sans-serif;
}

.input_icon {
    position: relative;
    z-index: 1;
}

.input_icon i {
    position: absolute;
    top: 0;
    left: 0%;
    padding: 9px 8px;
}

.input_icon.input_iconBg i {
    width: 8px;
    background-color: #3366cc;
    color: #fff;
    padding: 10px 14px;
    border-radius: 8px 0 0 8px;
}

.frm_login input, 
.frm_profile input {
    width: 100%;
    margin-bottom: 10px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    
}

.frm_login input[type="text"],
.frm_login input[type="password"],
.frm_profile input[type="text"],
.frm_profile input[type="password"] {
    height: 36px;
    color: #000;
    border: 1px solid #3366cc;
    border-radius: 8px;
    padding-left: 50px;
    background-color: rgba(255, 255, 255, 0.85);
    outline: none;
    transition: 0.3s;
    
}

input[type="text"]:focus {
  border-color: #3366cc;
  box-shadow: 0 0 20px 0 #3366cc;
}

input[type="password"]:focus {
  border-color: #3366cc;
  box-shadow: 0 0 20px 0 #3366cc;
}

.input_icon.input_iconBg input[type="text"]:focus + i {
  background-color: #3366cc;
}

.input_icon.input_iconBg input[type="password"]:focus + i {
  background-color: #3366cc;
}

.frm_login ::-webkit-input-placeholder, .frm_profile ::-webkit-input-placeholder { /* Edge */
  color: #3366cc;
  font-weight: bold;
}

.frm_login :-ms-input-placeholder, .frm_profile :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #3366cc;
  font-weight: bold;
}

.frm_login ::placeholder, .frm_profile ::placeholder {
  color: #3366cc;
  font-weight: bold;
}

.frm_login input[type="submit"], 
.frm_profile input[type="submit"] {
    display: block;
    margin: 0 auto;
    width: 30%;
    height: 35px;
    border: none;
    border-radius: 8px;
    outline: none;
    background: #3366cc;
    cursor: pointer;
    color: #FFF;
    font-weight: bold;
}

.frm_login a {
    text-align: center;
    text-decoration: none;
    font-size: 12px;
    line-height: 20px;
    color: white;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/

.header_user {
   background: #3366cc;
   position: fixed;
   z-index: 99;
   height: 60px;
   top: 0;
   left: 0;
   right: 0;
}

.header_user .text {
    position: absolute;
    left: 5%;
    color: white;
    font-size: 24px;
    font-weight: 600;
    line-height: 60px;
    letter-spacing: 1px;
    
}
.header_user a {
    color: white;
    text-decoration: none;
}

.container_user {
    width: 90%;
    margin: auto;
    
}

.navigation_user ul {
    color: white;
    padding: 0;
    list-style: none;
    float: right;
}

.navigation_user ul li {
    display: inline-block;
}

.navigation_user ul li i {
    padding-right: 6px;
}

.navigation_user ul li a {
    display: block;
    padding: 4px 8px;
    transition: all 0.4s linear;
    border-radius: 8px;
    
}

.navigation_user ul li a:hover {
    background: #ff6633;
    
}

.navigation_user ul li p {
    width: 10px;
    margin:0;
    white-space:nowrap; 
    overflow:hidden; 
    text-overflow: ellipsis;
    
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -*/

.sidebar_container {
    position: relative;
    margin: 0 0 0 0;
    padding: 0;
    user-select: none;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.sidebar {
    position: fixed;
    z-index: 100;
    top: 60px;
    left: -250;
    width: 250px;
    height: 100%;
    background: #ff6633;
    transition: left 0.2s ease;
}

.sidebar.show {
    left: 0px;
    
}

.sidebar_btn {
    position: relative;
    top: 0px;
    left: 238px;
    width: 35px;
    height: 46px;
    text-align: right;
    background: #ff6633;
    border-radius: 0 8px 8px 0;
    cursor: pointer;
    
}

.sidebar_btn span{
    color: white;
    font-size: 28px;
    line-height: 45px;
    padding-right: 4px;
}

.sidebar_btn.click {
    left: 238px;
    transition: left 0.2s ease;
    
}

.sidebar_btn.click span:before {
    content: '\f060';
    
}

.sidebar ul {
    position: relative;
    background: #ff6633;
    color: white;
    list-style: none;
    list-style-position: inside;
    padding-left: 0;
    
}

.sidebar ul li {
    line-height: 60px;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    
}

.sidebar ul li a {
    position: relative;
    color: white;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    padding-left: 20px;
    display: block;
    border-left: 3px solid transparent;
}

.sidebar ul li a:hover {
    color: #3366cc;
    border-left-color: #3366cc;
    
}

.sidebar ul li .active a {
    color: #3366cc;
    border-left-color: #3366cc;
}

.sidebar ul li a i {
    padding-right: 15px;
}

.sidebar ul ul {
    position: static;
    display: none;
}

.sidebar ul ul li {
    line-height: 42px;
    border-bottom: none;
    background-color: #ff7b4f;
    
}

.sidebar ul ul li a {
    font-size: 17px;
    padding-left:40px;
}

.sidebar ul li a span {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    font-size: 22px;
    transition: 0.4s;
    
}

.sidebar ul li a span.rotate {
    transform: translateY(-50%) rotate(-180deg);
    
}

.sidebar ul .option01-show.show1 {
    display: block;
    
}

.sidebar ul .option02-show.show2 {
    display: block;
    
}

.sidebar ul .option03-show.show3 {
    display: block;
    
}

.sidebar ul .option04-show.show4 {
    display: block;
    
}

.sidebar_content {
    width: 90%;
    margin: auto;
    margin-top: 80px;
    
}

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.title_pages {
    width: 90%;
    margin: auto;
    padding-bottom: 20px;
  
}

.title_pages table {
    width: 100%;
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgba(0 ,0 ,0 , 0.4);
    border: 1px solid #000;
    border-radius: 8px;
}

.container_card {
    margin: auto;
    width: 100%;
}

.title_card {
    text-align: center;
    font-size: 20px;
}

.card {
    position: relative;
    z-index: 97;
    margin: 20px;
    width: 350px;
    float: left;
}

.card table {
    width: 100%;
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgba(0 ,0 ,0 , 0.4);
    border: 1px solid #000;
    border-radius: 8px;
    
}

.card table:hover {
    transition: 0.3s;
    box-shadow: 0 8px 16px 0 rgba(0 ,0 ,0 , 0.8);
}

.card td {
    vertical-align: top;
}

.card a {
    text-decoration: none;
}

.card img, 
.frm_profile img {
    width: 100px;
    margin: auto;
    border-radius: 60px;
}

#responsive_text {
    width: 200px;
    margin: 0;
    white-space:nowrap; 
    overflow:hidden; 
    text-overflow: ellipsis;
}

.msg_bbl {
    position: absolute;
    bottom: 10px;
    left: 10px;
    width: 40px;
    height: 40px;
    border-radius: 30px;
    text-align: center;
    line-height: 42px;
    background-color: #FFF;
    box-shadow: 0 4px 8px 0 rgba(0 ,0 ,0 ,0.4);
    cursor: pointer;
    z-index: 96;
}

.msg_bbl a {
    text-decoration: none;
    color: #3366cc;
}

.msg_bbl:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.8);
    transition: 0.3s;
}

.card_info {
    background: #000;
    padding: 2px 16px;
}

.container_activities {
    margin: auto;
}

.activities {
    width: 70%;
    margin: auto;
}

.activities .tools {
    width: 50%;
    margin: 10px auto;
    padding: 10px;
    background-color: rgba(51, 102, 204, 0.15);
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    border: 1px solid #3366cc;
    border-radius: 8px;
    text-align:center;
}

.activities .new_activities i {
    width:26px;
    text-align: center;
    font-size: 28px;
    padding: 4px 8px;
    transition: all 0.4s linear;
    background-color: rgba(51, 102, 204, 0.3);
    border-radius: 8px;
    border:1px solid #3366cc;
    cursor: pointer;
}

.activities .new_activities i:hover {
    background-color: rgba(51, 102, 204, 1);
    color: #FFF;
    cursor: pointer;
}

.activities .home_activities i {
    width:26px;
    text-align: center;
    font-size: 28px;
    padding: 4px 8px;
    transition: all 0.4s linear;
    background-color: rgba(255, 102, 51, 0.3);
    border-radius: 8px;
    border:1px solid #ff6633;
    cursor: pointer;
}

.activities .home_activities i:hover {
    background-color: rgba(255, 102, 51, 1);
    color: #FFF;
    cursor: pointer;
}

.activities .filter_close_activities i {
    width:26px;
    text-align: center;
    font-size: 28px;
    cursor: pointer;
    padding: 4px 8px;
    transition: all 0.4s linear;
    background-color: rgba(67, 160, 71, 0.3);
    border-radius: 8px;
    border:1px solid #339933;
}

.activities .filter_close_activities i:hover {
    background-color: rgba(67, 160, 71, 1);
    cursor: pointer;
}

.activities .table_activities {
    width: 100%;
    max-width:1200px;
    margin: auto;
    padding: 4px;
    background-color: rgba(51, 102, 204, 0.15);
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    border: 1px solid #3366cc;
    border-radius: 8px;
}

.activities td {
    vertical-align: bottom;
}

.activities .icon_ {
    text-align: right;
    float:right;
    margin-left: 2px;
    font-size: 22px;
    display:inline-block;
    cursor: pointer;
}

.activities .icon_.blue i {
    padding: 4px 8px;
    transition: all 0.4s linear;
    border-radius: 8px;
    background-color: rgba(51, 102, 204, 0.15);
    border: 1px solid #3366cc;
}

.activities .icon_close_activities {
    text-align: right;
    float:right;
    margin-left: 2px;
}

.activities .icon_close_activities i {
    width: 20px;
    font-size: 22px;
    display:inline-block;
    cursor: pointer;
    padding: 4px 8px;
    transition: all 0.4s linear;
    border-radius: 8px;
    background-color: rgba(67, 160, 71, 0.3);
    border:1px solid #339933;
    text-align: center;
}

.activities .icon_close_activities i:hover {
    color:#fff;
    background-color: #339933;
}

.activities .icon_cancel_activities {
    text-align: right;
    float:right;
    margin-left: 2px;
}

.activities .icon_cancel_activities i {
    width: 20px;
    font-size: 22px;
    display:inline-block;
    cursor: pointer;
    padding: 4px 8px;
    transition: all 0.4s linear;
    background-color: rgba(162, 72, 68, 0.3);
    border-radius: 8px;
    border:1px solid #993333;
    text-align: center;
}

.activities .icon_cancel_activities i:hover {
    color:#fff;
    background-color: #993333;
}

.activities .icon_add_user_activities {
    text-align: right;
    float:right;
    margin-left: 2px;
}

.activities .icon_add_user_activities i {
    width: 20px;
    font-size: 22px;
    display:inline-block;
    cursor: pointer;
    padding: 4px 8px;
    transition: all 0.4s linear;
    background-color: rgba(51, 102, 204, 0.3);
    border-radius: 8px;
    border:1px solid #3366cc;
    text-align: center;
}

.activities .icon_add_user_activities i:hover {
    color:#fff;
    background-color: #3366cc;
}

.activities .icon_comments {
    text-align:left;
}

.activities .icon_comments i {
    top:0;
    font-size: 22px;
    cursor: pointer;
    padding: 4px 8px;
    background-color: rgba(51, 102, 204, 0.3);
    border-radius: 8px;
    vertical-align: top;
    border:1px solid #3366cc;
    transition: all 0.4s linear;
    
}

.activities .icon_comments i:hover {
    color:#fff;
    background-color: #3366cc;
}

.container_pages {
    width: 50%;
    max-width:250px;
    margin:auto;
    margin-bottom: 10px;
    padding-bottom: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    
}

.pages {
    width: 30px;
    height: 20px;
    margin: 5px 4px;
    text-align: center;
    font-weight: bold;
}


.pages i {
    position: relative;
    top: 6px;
}

.pages span {
    display: block;
    background: none;
    border: 0px;
    color: black;
    background-color: rgba(51, 102, 204, 0.2);
    border:1px solid #3366cc;
    border-radius: 50%;
    
}

.pages a {
    display: block;
    background: none;
    border: 0px;
    color: #3366cc;
    text-decoration: none;
}

.pages a:hover {
    background-color: rgba(51, 102, 204, 0.2);
    border:1px solid #3366cc;
    border-radius: 50%;
    font-weight: bold;
    transition: all 0.2s ease-out;
    
}

.container_comments {
    width: 100%;
    display: none;
}

.table_comments {
    padding: 8px;
    margin-top: 0px;
    margin-bottom: 10px;
    background-color: rgba(51, 102, 204, 0.2);
    border-radius: 8px;
    border:1px solid #3366cc;
}

.table_comments_text {
    font-size: 14px;
}


/*Calendar  - - - - - - - - - - - - - - - - - - - - - - - - */

.container_calendar {
    margin: auto;
    width: 100%;
}

.title_calendar {
    text-align: center;
    font-size: 20px;
}

.calendar {
    margin: auto;
}

.calendar table {
    margin: auto;
    width: 100%;
    padding: 0px;
    box-shadow: 0 4px 8px 0 rgba(0 ,0 ,0 , 0.4);
    border: 1px solid #000;
    border-radius: 8px;
    border-collapse: collapse;
}

.calendar table:hover {
    transition: 0.3s;
    box-shadow: 0 8px 16px 0 rgba(0 ,0 ,0 , 0.8);
}

.calendar td {
    vertical-align: top;
    border: 1px solid #000;
    width: 50px;
    height: 100px;
}

.calendar .calendar_day_t {
    padding: 8px;
    margin-top: 0px;
    margin-bottom: 10px;
}

.calendar .calendar_day {
    margin: auto;
    padding: 8px;
    border-radius: 8px;
    border:1px solid #000;
}


.calendar a {
    text-decoration: none;
}

.calendar .calendar_day a:hover {
    background-color: rgba(51, 102, 204, 0.2);
    border:1px solid #3366cc;
    border-radius: 50%;
    font-weight: bold;
    transition: all 0.2s ease-out;
    
}

#responsive_text {
    width: 200px;
    margin: 0;
    white-space:nowrap; 
    overflow:hidden; 
    text-overflow: ellipsis;
}
.calendar_info {
    background: #000;
    padding: 2px 16px;
}

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.container_pages_month {
    width: 50%;
    max-width:250px;
    margin:auto;
    margin-bottom: 10px;
    padding-bottom: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    
}

.pages_month {
    width: 30px;
    height: 20px;
    margin: 5px 4px;
    text-align: center;
    font-weight: bold;
}


.pages_month i {
    position: relative;
    top: 6px;
}

.pages_month span {
    display: block;
    background: none;
    border: 0px;
    color: black;
    background-color: rgba(51, 102, 204, 0.2);
    border:1px solid #3366cc;
    border-radius: 50%;
    
}

.pages_month a {
    display: block;
    background: none;
    border: 0px;
    color: #3366cc;
    text-decoration: none;
}

.pages_month a:hover {
    background-color: rgba(51, 102, 204, 0.2);
    border:1px solid #3366cc;
    border-radius: 50%;
    font-weight: bold;
    transition: all 0.2s ease-out;
    
}

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/*- - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.activities p {
    margin: auto;
}

.user_name {
    font-weight: bold;
}

.user_id {
    font-weight: bold;
}

.user_small_text {
    font-size: 12px;
}

.user_affair {
    font-weight: bold;
    font-size: 24px;
}

.user_content {
    padding: 4px 8px 4px 8px;
    margin-bottom: 0px;
    background-color: rgba(255,102,51, 0.3);
    border-radius: 8px;
    border: 1px solid #ff6633;
    font-size: 14px;
}

.btn_modal {
    border: none;
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 4px;
    cursor: pointer;
}

.btn_modal.submit {
    position:absolute;
    left:160px;
    background-color: #2778c4;
}

.btn_modal.cancel {
    position:absolute;
    right:160px;
    background-color: #757575;
}

.modal_content {
    opacity: 1;
    visibility: visible;
}

#btn_modal_show:checked ~ .modal_content {
    opacity: 1;
    visibility: visible;
}
